apiVersion: v1
appVersion: "1.0"
description: Check-in Kiosk Processcomponent for the App Store reference application. Allows submitting check-ins.
name: check-in-kiosk-processcomponent
version: 0.0.0
